[SyntaxSchemes]
Abel=E:\APPFolder\EDA\Protel99SE\System\Languages\Abel.syn
ASP=E:\APPFolder\EDA\Protel99SE\System\Languages\ASP.syn
Assembler=E:\APPFolder\EDA\Protel99SE\System\Languages\Assembler.syn
AWK Script=E:\APPFolder\EDA\Protel99SE\System\Languages\AWK Script.syn
BOM=E:\APPFolder\EDA\Protel99SE\System\Languages\BOM.syn
C++ (Builder)=E:\APPFolder\EDA\Protel99SE\System\Languages\C++ (Builder).syn
C=E:\APPFolder\EDA\Protel99SE\System\Languages\C.syn
Clipper=E:\APPFolder\EDA\Protel99SE\System\Languages\Clipper.syn
Cross Reference=E:\APPFolder\EDA\Protel99SE\System\Languages\Cross Reference.syn
Cupl=E:\APPFolder\EDA\Protel99SE\System\Languages\Cupl.syn
Customize=E:\APPFolder\EDA\Protel99SE\System\Languages\Customize.syn
DFM Files=E:\APPFolder\EDA\Protel99SE\System\Languages\DFM Files.syn
DRC=E:\APPFolder\EDA\Protel99SE\System\Languages\DRC.syn
EDIF 2-0=E:\APPFolder\EDA\Protel99SE\System\Languages\EDIF 2-0.syn
ERC=E:\APPFolder\EDA\Protel99SE\System\Languages\ERC.syn
Fortran=E:\APPFolder\EDA\Protel99SE\System\Languages\Fortran.syn
FoxPro=E:\APPFolder\EDA\Protel99SE\System\Languages\FoxPro.syn
HP-EEsof=E:\APPFolder\EDA\Protel99SE\System\Languages\HP-EEsof.syn
HTML=E:\APPFolder\EDA\Protel99SE\System\Languages\HTML.syn
INI files=E:\APPFolder\EDA\Protel99SE\System\Languages\INI files.syn
Java=E:\APPFolder\EDA\Protel99SE\System\Languages\Java.syn
JavaScript=E:\APPFolder\EDA\Protel99SE\System\Languages\JavaScript.syn
Jedec=E:\APPFolder\EDA\Protel99SE\System\Languages\Jedec.syn
Modula-2=E:\APPFolder\EDA\Protel99SE\System\Languages\Modula-2.syn
MS-DOS Batch=E:\APPFolder\EDA\Protel99SE\System\Languages\MS-DOS Batch.syn
Netlist Compare=E:\APPFolder\EDA\Protel99SE\System\Languages\Netlist Compare.syn
Oberon=E:\APPFolder\EDA\Protel99SE\System\Languages\Oberon.syn
OrCadPld=E:\APPFolder\EDA\Protel99SE\System\Languages\OrCadPld.syn
Palasm=E:\APPFolder\EDA\Protel99SE\System\Languages\Palasm.syn
Pascal=E:\APPFolder\EDA\Protel99SE\System\Languages\Pascal.syn
PasTerp=E:\APPFolder\EDA\Protel99SE\System\Languages\PasTerp.syn
Perl=E:\APPFolder\EDA\Protel99SE\System\Languages\Perl.syn
PHP=E:\APPFolder\EDA\Protel99SE\System\Languages\PHP.syn
PL SQL=E:\APPFolder\EDA\Protel99SE\System\Languages\PL SQL.syn
Pld Outputs=E:\APPFolder\EDA\Protel99SE\System\Languages\Pld Outputs.syn
Protel Netlist=E:\APPFolder\EDA\Protel99SE\System\Languages\Protel Netlist.syn
Python=E:\APPFolder\EDA\Protel99SE\System\Languages\Python.syn
RC Resource Files=E:\APPFolder\EDA\Protel99SE\System\Languages\RC Resource Files.syn
SQL (Oracle)=E:\APPFolder\EDA\Protel99SE\System\Languages\SQL (Oracle).syn
Symbol Logic=E:\APPFolder\EDA\Protel99SE\System\Languages\Symbol Logic.syn
Tcl Tk=E:\APPFolder\EDA\Protel99SE\System\Languages\Tcl Tk.syn
VBScript=E:\APPFolder\EDA\Protel99SE\System\Languages\VBScript.syn
Verilog=E:\APPFolder\EDA\Protel99SE\System\Languages\Verilog.syn
VHDL=E:\APPFolder\EDA\Protel99SE\System\Languages\VHDL.syn
Visual Basic=E:\APPFolder\EDA\Protel99SE\System\Languages\Visual Basic.syn
[CodeTemplates]
Abel=
ASP=
Assembler=
AWK Script=
BOM=
C++ (Builder)=
C=
Clipper=
Cross Reference=
Cupl=
Customize=
DFM Files=
DRC=
EDIF 2-0=
ERC=
Fortran=
FoxPro=
HP-EEsof=
HTML=
INI files=
Java=
JavaScript=
Jedec=
Modula-2=
MS-DOS Batch=
Netlist Compare=
Oberon=
OrCadPld=
Palasm=
Pascal=
PasTerp=
Perl=
PHP=
PL SQL=
Pld Outputs=
Protel Netlist=
Python=
RC Resource Files=
SQL (Oracle)=
Symbol Logic=
Tcl Tk=
VBScript=
Verilog=
VHDL=
Visual Basic=
[FileAssociations]
pas=Pascal
abl=Abel
bom=BOM
asp=ASP
asm=Assembler
cpp=C++ (Builder)
hpp=C++ (Builder)
c=C
h=C
xrf=Cross Reference
pld=Cupl
drc=DRC
dfm=DFM Files
rcs=Customize
cdf=EDIF 2-0
clf=EDIF 2-0
edf=EDIF 2-0
edi=EDIF 2-0
erc=ERC
ckt=HP-EEsof
htm=HTML
html=HTML
ini=INI files
class=Java
jed=Jedec
bat=MS-DOS Batch
pds=Palasm
trp=PasTerp
hex=Pld Outputs
hl=Pld Outputs
lst=Pld Outputs
mx=Pld Outputs
pla=Pld Outputs
si=Pld Outputs
so=Pld Outputs
wo=Pld Outputs
xnf=Pld Outputs
net=Protel Netlist
sdf=Symbol Logic
v=Verilog
vhd=VHDL
vhl=VHDL
bas=Visual Basic
